{
	// Which biomes are enabled, if disabled the biome will default to its vanilla counterpart for the given region
	"enabled_biomes": {
		"biomeswevegone:maple_taiga": true,
		"biomeswevegone:dacite_shore": true,
		"biomeswevegone:rugged_badlands": true,
		"biomeswevegone:tropical_rainforest": true,
		"biomeswevegone:dacite_ridges": true,
		"biomeswevegone:mojave_desert": true,
		"biomeswevegone:frosted_coniferous_forest": true,
		"biomeswevegone:bayou": true,
		"biomeswevegone:red_rock_valley": true,
		"biomeswevegone:overgrowth_woodlands": true,
		"biomeswevegone:frosted_taiga": true,
		"biomeswevegone:temperate_grove": true,
		"biomeswevegone:black_forest": true,
		"biomeswevegone:lush_stacks": true,
		"biomeswevegone:amaranth_grassland": true,
		"biomeswevegone:cypress_wetlands": true,
		"biomeswevegone:white_mangrove_marshes": true,
		"biomeswevegone:coconino_meadow": true,
		"biomeswevegone:atacama_outback": true,
		"biomeswevegone:howling_peaks": true,
		"biomeswevegone:rainbow_beach": true,
		"biomeswevegone:jacaranda_jungle": true,
		"biomeswevegone:basalt_barrera": true,
		"biomeswevegone:rose_fields": true,
		"biomeswevegone:coniferous_forest": true,
		"biomeswevegone:forgotten_forest": true,
		"biomeswevegone:aspen_boreal": true,
		"biomeswevegone:dead_sea": true,
		"biomeswevegone:fragment_jungle": true,
		"biomeswevegone:cypress_swamplands": true,
		"biomeswevegone:ironwood_gour": true,
		"biomeswevegone:prairie": true,
		"biomeswevegone:araucaria_savanna": true,
		"biomeswevegone:crag_gardens": true,
		"biomeswevegone:sierra_badlands": true,
		"biomeswevegone:enchanted_tangle": true,
		"biomeswevegone:ebony_woods": true,
		"biomeswevegone:canadian_shield": true,
		"biomeswevegone:pumpkin_valley": true,
		"biomeswevegone:allium_shrubland": true,
		"biomeswevegone:sakura_grove": true,
		"biomeswevegone:crimson_tundra": true,
		"biomeswevegone:weeping_witch_forest": true,
		"biomeswevegone:eroded_borealis": false,
		"biomeswevegone:red_rock_peaks": true,
		"biomeswevegone:orchard": true,
		"biomeswevegone:firecracker_chaparral": true,
		"biomeswevegone:shattered_glacier": true,
		"biomeswevegone:redwood_thicket": true,
		"biomeswevegone:cika_woods": true,
		"biomeswevegone:skyrise_vale": true,
		"biomeswevegone:zelkova_forest": true,
		"biomeswevegone:baobab_savanna": true,
		"biomeswevegone:windswept_desert": true,
	},
	// How much each BWG region weighs. This weight applies to all 3 BWG Regions
	"region_weight": 8,
	// Whether to add bwg flowers and features to Vanilla Biomes (Config Option for Fabric Only)
	"vanilla_additions": true,
	// BWG Features that we add to Vanilla Biomes
	"enabled_vanilla_additions": {
		"biomeswevegone:vanilla/flower_plains": true,
		"biomeswevegone:palm_trees": true,
		"biomeswevegone:vanilla/flower_default": true,
		"biomeswevegone:vanilla/flower_warm": true,
		"biomeswevegone:vanilla/forest_flowers": true,
	},
}